WordPress.org

Forums

WordPress › Support » incompatible

126

Tag: incompatible Add New »

Topic Posts Last Poster Freshness
[Plugin: Dynamic Widgets] in-compatibility with (m)qtranslate 3 Qurl 4 days
[Plugin: WP Editor] buggy? 6 benjaminprojas 4 days
Having real issues with the editor format... 2 leejosepho 1 week
[Plugin: Easy Theme and Plugin Upgrades] Theme upgrade failed - plugin incompatible with latest WordPress? 1 SteveBDD 3 weeks
[Theme: Expressions] Header disappearing 2 kevinhaig 1 month
[resolved] [Plugin: Jetpack by WordPress.com] "Jetpack Is INCOMPATIBLE With 4.2.1???" 3 Jeremy Herve 1 month
Jetpack "Incompatible with your version of WP" 2 James Huff 1 month
[Plugin: Ninja Forms - Modal] Ninja Forms Modal not working on Mobiles & Tablets 3 chupzzz 1 month
[Plugin: Multisite Admin Notices] The plugin has no valid header 1 Gahapati 2 months
[Plugin: WP Page Widget] WP Current Version - 4.2.2 6 ntsasng 2 months
[Plugin: BetterPress] Plugin crashes whole WordPress Backend 2 edwangila 2 months
[Theme: Customizr] Not Compatible with Wishlist Member Plugin v2.71.1330 2 d4z_c0nf 3 months
[resolved] Revisionary incompatible with Jetpack Markdown 6 Jeremy Herve 3 months
[Plugin: Page Builder by WooRockets.com] WR Builder dissapears when I activate yoast! 3 adavisedge 3 months
Jetpack Markdown and revisions incompatible? 2 Radices 4 months
[Plugin: Image horizontal reel scroll slideshow] Plugin Conflict 1 christo101 4 months
Meteor Slides does not work if FancyBox is activated. 2 Josh Leuze 5 months
[resolved] [Plugin: Captcha by BestWebSoft] Incompatible with Contest Hopper 3 bestwebsoft 5 months
[Plugin: Uji Countdown] Not compatible with "WordPress SEO by Yoast" ? 3 ujimoto 5 months
[Plugin: Kimili Flash Embed] not compatible with 4.1.1 1 playjoy 5 months
[resolved] Incompatible? Simple Lightbox vs Responsive Full Width Background Slider 5 Archetyped 5 months
Incompatible? Simple Lightbox vs Responsive Full Width Background Slider 3 wwwolf 5 months
[Plugin: Yoast SEO] Yoast should just leave sitemaps to Arne Brachold 2 infprt 5 months
[Theme: Genbu] Theme Incompatible Internet Explore 1 damista 6 months
[resolved] [Plugin: Simple History] Requires me to request PHP update from hosting co 3 edurhetor 6 months
[Plugin: Page Builder by SiteOrigin] page builder can not work with mqtranslate 1 xwsun 7 months
[resolved] [Plugin: Maintenance] Incompatible with Captcha plugin 2 Fruitful Code 7 months
[Plugin: iThemes Security (formerly Better WP Security)] iThemes Security and WP Super Cache 1 tangcla 7 months
[resolved] [Plugin: Manga+Press Comic Manager] Manga+Press incompatible with other themes? 14 paulz144 7 months
[Plugin: Local Time] It seems to be broken 1 Mai 7 months

126

Add New Topic

You must log in to post.